Weird Bug After Update To 5.6.1f1

Hello

I was on 5.1 and my projects worked just fine.

I have updated to 5.6.1f1 weeks ago, but just today that i opened my project, and found a warning,

googled about it, looked everywhere, but couldn’t find a solution

this is what it shows me :

  • Assertion at …\mono\mini\unwind.c:620, condition `cfa_reg != -1’ not met

UnityEditor.Modules.ModuleManager:RegisterAdditionalUnityExtensions()

Hope you can help me, i really need to work on this project.

@LAURENT-Savinien

It worked, changing back to English language, worked !!!

THANK YOU SO MUCH